Jump to content

hhtesntwr

Members
  • Content Count

    39
  • Joined

  • Last visited

About hhtesntwr

  • Rank
    Upstanding Citizen

Profile Information

  • Country
    United States
  • Location
    Virginia
  • Gender
    Male

Recent Profile Visitors

757 profile views
  1. hhtesntwr

    LSPDConfig - Key Conflict Manager & Printable Keymap

    Huh. I guess I'll have to find an XML viewer/converter.
  2. hhtesntwr

    LSPDConfig - Key Conflict Manager & Printable Keymap

    how did you get it to look like that? It opens in Notepad++ for me, so I don't know if that's the problem, or if I don't have the right view setting. Because right now it looks exactly the same as if I took all of my .ini's and just pasted them into one file.
  3. @Justin991q hey I was having the opposite problem from the guy above. It seems pretty hit and miss with a lot of the plugins you say it supports. Right now I am looking and I see Agency Callouts, Search Warrant, among others say they are up to date, even though the file version I have is actually NEWER than the 'newest version' listed right beside it. Could we get an update for this? Is it an issue with the plugins themselves? Would be nice.
  4. hhtesntwr

    LSPDFR Computer+

    I actually did just find the fillable forms again - under the id lookups. Silly me. Now I didn't realize you could actually serve people with the traffic tickets you wrote in there - i thought it was just a way to enhance the roleplaying experience. So I was pleasantly surprised when I just today realized you can do that. However, what about the arrest reports - can you serve those? How much can this be extended?
  5. hhtesntwr

    LSPDFR Computer+

    It better be gigantic. It's been over a year since they said anything at all!
  6. hhtesntwr

    LSPDFR Computer+

    Hi - can I ask, are you talking about the simple notepad that you just type in and doesn't give you fields to fill out? Or something more form-like? Because I've been trying to figure out what happened to something like what you're describing that i downloaded. I think it might be PolicingMDT. I don't know why I would have gotten rid of it, but when I went to find and redownload it to see if that was the right one, I was told Fiskey had taken it down. Do you guys know anything about this? http://www.lcpdfr.com/files/file/11478-lspdfr-policingmdt-integrated-mobile-data-terminal-police-notebook/ I'm too afraid to ask this on the forums and get banned because it's off topic or something like that.
  7. Looks interesting. I bet it would be perfect for anyone with 2 screens.
  8. hhtesntwr

    LSPDFR Computer+

    Oh my fucking god... Thank you. I'm an idiot. EDIT: I just wanted to clarify I didn't mean that sarcastically. Legitimately, thank you! I actually did not realize that.
  9. hhtesntwr

    LSPDFR Computer+

    Thank you. I understand that, but could you tell me how I can download 1.3.3.0? The only thing downloadable on this page is the latest beta build.
  10. sorry, but where are these supposed to be found in-game? I installed and couldn't find any evidence of the new models in the vehicle selection screen for going on duty, but I was eventually able to using the spawn command on RAGE's command console - but the names are completely random strings of characters, so I don't know if I'll be able to find them all, and I definitely won't remember them - Is there supposed to be an easier way?
  11. hhtesntwr

    So with the latest update...

    Don't forget to wait for scripthook too. Also, I just realized I fucked up my update.rpf - I tried to reimport the modified one I made a backup of because it didn't occur to me that the newest version wouldn't exactly gel with an old .rpf. Will validating files on steam fix it or do I really need to reinstall just to get this file back?
  12. hhtesntwr

    LSPDFR Computer+

    Sorry, but what is the latest STABLE version of this mod? I'm looking at the history, it looks like 1.3.3.0 is the last one that doesn't say "open beta" - I have 1.3.2.1 and would really like to upgrade to 1.3.3.0 without getting a version that could be unstable. Can anyone link me?
  13. hhtesntwr

    LSPDFR or RPH

    NEVERMIND - if I had clicked yes this wouldn't have happened. Stupid me. Ignore the rest of this. -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- Wait a second, guys... so they just put out the new 0.51 of Rage Hook, right? I installed, updated GTA 5 again, and now SCRIPT hook is popping up and telling me that it doesn't support the game version - DANGIT I FORGOT ABOUT SCRIPTHOOK. Is there any way around scripthook, or will I just have to hope they update it soon? Here:
  14. hhtesntwr

    LSPDFR or RPH

    NIIIIIIICE. Thanks, @Starmix!
  15. hhtesntwr

    LSPDFR or RPH

    lol
×